/*
-------------------------------------------------------------------
Created by: Elanganathapillai Sivakanthan
Created Date : 14/01/2012
Last modified : 14/01/2012
-------------------------------------------------------------------
*/


	body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,a
	{
		margin: 0;
		padding: 0;
		border-width: 0;
	}
	
	input {border-width:thin;}
	table
	{
		border-collapse: collapse;
		border-spacing: 0;
	}

	fieldset,img
	{
		border: 0;
	}

	address,caption,cite,code,dfn,em,th,var,optgroup
	{
		font-style: inherit;
		font-weight: inherit;
	}

	del,ins
	{
		text-decoration: none;
	}

	li
	{
		list-style: none;
	}

	caption,th
	{
		text-align: left;
	}

	h1,h2,h3,h4,h5,h6
	{
		font-size: 100%;
		font-weight: inherit;
		color:#000000;
		
	}

	h1{ font-size:22px ; line-height: 94%; font-family:sans-serif, Arial, Helvetica;}
	h2{ font-size:20px ; }
	h3{ font-size:17px ; }
	h4{ font-size:14px ; }
	h5{ font-size:12px ; }
	h6{ font-size:10px ; }
	
	p{ font-size:14px ; color:#5B5B5B; }
	
	input,button,textarea,select,optgroup,option
	{
		font-family: inherit;
		font-size: inherit;
		font-style: inherit;
		font-weight: inherit;
	}
	
	.button {background:#770000; min-width:100px; height:26px; border:none; color:#FFFFFF; font-weight:bold; margin:0px; border-radius:3px; padding:2px 0px;}
	body
	{
	
		text-align: left;
		font-size: 14px;
		line-height: 1.2;
		word-wrap: break-word;
		/*text-rendering: optimizeLegibility; kerning, primarily */
	}

/*	@media screen and (-webkit-min-device-pixel-ratio:0)
	{
		body { text-rendering:auto; }
	}*/
	
	a {
		color:inherit;
		text-decoration:none;
	}
	a:hover {
		/*color: #2E6E9E;*/
		color:#ED1C24; 
		text-decoration:none;
	}
	a:visited {
	}
	
	.bold {font-weight:bold !important;}
	
	.TabbedPanelsTab
	{
		white-space: nowrap;
	}
	.MenuBar .MenuBarView, .MenuBar .SubMenuView /* Resets for ul and li in menus */
	{
		display: block;
		list-style: none;
	}
	.MenuBar .SubMenu
	{
		display: none;
		position: absolute;
	}
	.NoWrap
	{
		white-space: nowrap;
		/*word-wrap: normal;*/
	}
	.MenuBar .MenuItemContainer
	{
		position: relative;
	}
	.rootelem /* the root of the artwork tree */
	{
		margin-left: auto;
		margin-right: auto;
	}
	.colelem /* a child element of a column */
	{
		display: inline;
		float: left;
		clear: both;
	}
	.grpelem /* a child element of a group */
	{
		display: inline;
		float: left;
	}
	.clearfix:after /* force a container to fit around floated items */
	{
		content: "\0020";
		visibility: hidden;
		display: block;
		height: 0;
		clear: both;
	}
/*	*:first-child+html .clearfix 
	{
		zoom: 1;
	}*/
	.inclusion_context /* context for positioning a group of elements that share the same height */
	{
		display: table;
		table-layout: fixed;
		width: 0.01px;
	}
	.inclelem /* element of an inclusion context */
	{
		display: table-cell;
		vertical-align: top;
	}
	.f3s_mid /* 3-slice frame, middle slice */
	{
		background-repeat: repeat;
	}
	.f3s_top, .f3s_bot /* 3-slice frame, top slice */
	{
		background-repeat: no-repeat;
	}
	.f9s_top_left, .f9s_bot_left /* 9-slice frame, left corner slice */
	{
		background-repeat: no-repeat;
		background-position: left;
	}
	.f9s_top_right, .f9s_bot_right /* 9-slice frame, right corner slice */
	{
		background-repeat: no-repeat;
		background-position: right;
	}
	.f9s_top_mid, .f9s_bot_mid /* 9-slice frame, top/bottom horizontal slice */
	{
		background-repeat: repeat-x;
		background-position: 0px 0px;
	}
	.f9s_mid_left /* 9-slice frame, left vertical slice */
	{
		background-repeat: repeat-y;
		background-position: left;
	}
	.f9s_mid_right /* 9-slice frame, right vertical slice */
	{
		background-repeat: repeat-y;
		background-position: right;
	}
	.f9s_center /* 9-slice frame, center slice */
	{
		background-repeat: repeat;
		background-position: 0px 0px;
	}
	.popup_anchor /* anchors an abspos popup */
	{
		position: relative;
		width: 0px;
		height: 0px;
	}
	.popup_element
	{
		z-index: 100000;
	}
	span.wrap /* used to force wrap after floated array when nested inside a paragraph */
	{
		content: '';
		clear: left;
		display: block;
	}
	span.actAsInlineDiv /* used to simulate a DIV with inline display when already nested inside a paragraph */
	{
		display: inline-block;
	}
	.position_content, .excludeFromNormalFlow /* used when child content is larger than parent */
	{
		float: left;
	}
	.preload_images /* used to preload images used in non-defaul states */
	{
		position: absolute;
		overflow: hidden;
		left: -9999px;
		top: -9999px;
		height: 1px;
		width: 1px;
	}
	preload /* used to specifiy the dimension of preload item */
	{
		height: 1px;
		width: 1px;
	}
/*	.animateStates
	{
		-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 0.3s ease-in-out;
		-o-transition: 0.3s ease-in-out;
		transition: 0.3s ease-in-out;
	}*/
	.anchor_item /* used to specify anchor properties */
	{
		width: 22px;
		height: 18px;
	}
	a.nontext /* used to override default properties of 'a' tag */
	{
		text-decoration: none;
		color: black;
	}
	.MenuBar .SubMenuVisible, .MenuBarVertical .SubMenuVisible, .MenuBar .SubMenu .SubMenuVisible, .popup_element.Active, span.actAsPara, .actAsDiv, a.nonblock.nontext
	{
		display: block;
	}
	.popup_element.Inactive, .js .disn
	{
		display: none;
	}
	.widget_invisible, .js .invi /* used to hide the widget before loaded */
	{
		visibility: hidden;
	}
	.pointer_cursor, .MenuItem
	{
		cursor: pointer;
	}
	.text-full
	{
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
		padding-top: 0px;
		line-height: 1.1;
		padding-bottom: 0px;
		font-size: 13px;
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.headline
	{
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
		padding-top: 0px;
		line-height: 1.1;
		padding-bottom: 0px;
		font-size: 18px;
		margin-left: 0px;
		margin-right: 0px;
	} 
	
	.gl-underline { border-bottom: 1px solid #999999;}
	.gl-underline-lite { border-bottom: 1px solid #DDDDDD;}
	
	.gl-underline { border-bottom: 1px solid #999999;}
	.gl-underline-lite { border-bottom: 1px solid #DDDDDD;}
	.gl-underline-dark { border-bottom: 1px solid #CCC;}
	
	.full-width-li {padding:15px 0px; clear:both; width:inherit;}
	
	hr { 	border: 0;
			color: #9E9E9E;
			background-color: #9E9E9E;
			height: 1px;
			text-align: left;
			padding:0px; margin:0px; }
			
	
	.article-copy table {
		width: 100%;
		font-size: 14px;
    	color: #5B5B5B;;
    	border: 1px solid #5B5B5B;
	}

	.article-copy table tr{
    	border: 1px solid #5B5B5B;
    }

	.article-copy table tr td{
		padding: 2px;
    	border: 1px solid #5B5B5B;
    }